<template>
  <div class="home">
    <p>Salut {{user}}</p>
  </div>
</template>

<script>
// @ is an alias to /src
import { mapState } from "vuex";

export default {
  name: 'home',
  computed: {
    ...mapState([
      'user'
    ])
  }
}
</script>
